[<text>
<title>bank of ireland seeks 300 mln stg cd facility</title>
<dateline>    london, march 9 - </dateline>bank of ireland said it has mandated
barclays de zoete wedd ltd (bzw) to arrange a 300 mln stg
committed certificate of deposit issuance facility.
    the facility will be used to fund bank of ireland's new
u.k. home mortgage subsidiary, bankamerica finance ltd, which
will be renamed shortly.
    the certificates will be sold through an uncommitted tender
panel but the facility will be fully underwritten for five
years by a syndicate of banks formed by bzw.
    four banks-- barclays bank plc, canadian imperial bank of
commerce, lloyds bank plc and standard chartered bank-- have
agreed to underwrite the credit in a pre-syndication agreement
and will act as lead managers in syndication, due to begin
soon.
    bank of ireland also said it has appointed bzw as sole
dealer on a separate 100 mln stg certificate of deposit
program.
 reuter
</text>]